databaseChangeLog:
  - changeSet:
      preConditions:
        onFail: MARK_RAN
        not:
          - tableExists:
              tableName: medication
      id: 20230210-001
      author: ebogdanov
      changes:
        - createTable:
            remarks: Medication table
            tableName: medication
            columns:
              - column:
                  name: id
                  type: bigserial
                  remarks: primary key
                  constraints:
                    unique: true
                    primaryKey: true
              - column:
                  name: name
                  type: varchar(256)
                  remarks: name
              - column:
                  name: weight
                  type: int
                  remarks: weight, gr
              - column:
                  name: code
                  type: varchar(256)
                  remarks: code
              - column:
                  name: image_code
                  type: varchar(32)
                  remarks: image code to retrieve from other system
